

// Group: group_SPT_copy_paste
IDS_SPT_CUT_POINT	= "Cu&t Point";
IDS_SPT_PASTE_NOTHING	= "&Paste";
IDS_SPT_CUT_NOTHING	= "Cu&t";
IDS_SPT_COPY_NOTHING	= "&Copy";
IDS_SPT_DELETE_NOTHING	= "&Delete";
IDS_SPT_COPY_POINT	= "&Copy Point";
IDS_SPT_PASTE_POINT	= "&Paste Point";
IDS_SPT_DELETE_POINT	= "&Delete Point";
IDS_SPT_PASTE_SPECIAL	= "Paste Special...";
IDS_SPT_PASTE_SPECIAL_COMMAND	= "Paste Special";
